Subject: Ticket Assigned - on validation
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 12:23:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation alice                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alice Bot:  Hi Alice ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672827777 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971503585194            04:08 PM, 24th Jun                     alice        
             Hi           04:10 PM, 24th Jun                     alice                    Hi           04:13 PM, 24th Jun                   mayar                   Hi Alice, Good afternoon, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:13 PM, 24th Jun                     alice                    Hi mayar           04:14 PM, 24th Jun                     alice                    I have an issue regarding the items i wanted to order but still not planning to order today but I received messages that its verifying           04:15 PM, 24th Jun                     alice                    I wanted to cancel           04:15 PM, 24th Jun                     alice                             04:15 PM, 24th Jun                   mayar                   Could you please allow me 2 minutes to check your order 9672827777 details?           04:19 PM, 24th Jun                   mayar                   We'd like to confirm you that order has not been placed 
 successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           04:20 PM, 24th Jun                   mayar                   Is there anything else i can help you with?           04:20 PM, 24th Jun                     alice                    Thanks           04:22 PM, 24th Jun                     alice                    Thats all thanks u           04:22 PM, 24th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:22 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/t
 ickets/2761490